<?xml version="1.0" encoding="utf-8"?>
<component size="690,958">
  <displayList>
    <image id="n8_hklx" name="n8" src="u99m1" fileName="Images/BG_Frame_1.png" pkg="c14iyc1y" xy="0,59" size="686,899"/>
    <image id="n13_hklx" name="n13" src="hklxe" fileName="Images/Banner_icon_1.png" xy="142,0"/>
    <image id="n9_hklx" name="n9" src="u99m0" fileName="Images/BG_Frame_2.png" pkg="c14iyc1y" xy="24,103" size="537,685" scale="1.2,1.2"/>
    <image id="n10_hklx" name="n10" src="u99m2" fileName="Images/Banner_tanchuang.png" pkg="c14iyc1y" xy="262,91" size="494,210" scale="0.65,0.65"/>
    <image id="n12_hklx" name="n12" src="hklxd" fileName="Images/Btn_TXT_03.png" xy="328,124"/>
    <component id="n14_hklx" name="Btn_close" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="597,52"/>
    <list id="n16_q8y8" name="List_Rules" xy="54,233" size="594,665" overflow="scroll" defaultItem="ui://c2i7n2keq8y82i">
      <item/>
    </list>
  </displayList>
</component>